Bug 494151 - desktop-backgrounds-compat needs updating for leonidas
desktop-backgrounds-compat needs updating for leonidas
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: desktop-backgrounds (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
: 494192 495754 (view as bug list)
Depends On:
Blocks: LXDE F11Preview
  Show dependency treegraph
 
Reported: 2009-04-04 21:18 EDT by Kevin Fenzi
Modified: 2013-03-05 22:58 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-22 13:13:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2009-04-04 21:18:32 EDT
The desktop-backgrounds-compat package still shows the f10 solar background in rawhide. 

It should get updated before release to the new leonidas background.
Comment 1 Matthias Clasen 2009-04-05 18:38:19 EDT
*** Bug 494192 has been marked as a duplicate of this bug. ***
Comment 2 Kevin Fenzi 2009-04-14 12:56:08 EDT
*** Bug 495754 has been marked as a duplicate of this bug. ***
Comment 3 Matthias Clasen 2009-04-15 09:53:29 EDT
I've talked to Ray about this today, and it turns out that we don't really need this package anymore for gnome, since we now handle missing images sensibly (== show the default background, not white). And we don't want to keep updating this package forever. So, we should probably drop it, unless some other desktop environment needs it and wants to pick it up.
Comment 4 Tom "spot" Callaway 2009-04-15 13:25:49 EDT
Please go ahead and retire this package and request that it be blocked in F11:

https://fedoraproject.org/wiki/PackageMaintainers/RetiredPackages
Comment 5 Kevin Fenzi 2009-04-15 13:40:47 EDT
Xfce (xfdesktop) and lxde-common both use this package. 

I would be happy to maintain it, or come up with a better way for them to get the background for the current release.
Comment 6 Jesse Keating 2009-04-16 14:56:11 EDT
Moving to F11Preview blocker, we should get this fixed.
Comment 7 Kevin Fenzi 2009-04-17 15:17:25 EDT
ok, this is a subpackage of desktop-backgrounds currently.

Matthias: Would you be willing to update it for f11 (since we are so close to release) and then we can look at another solution for f12?

I would be happy to add and maintain a new package for this in f12, or help maintaining this one, or whatever would work out best. Basically we need a small package that has just the default background image for Xfce/lxde/possibly slim.
Comment 8 Christoph Wickert 2009-04-17 15:46:08 EDT
I completely agree to Kevin. For F11 I suggest that Matthias updates it, after that Kevin (Xfce maintainer) and me (Xfce/LXDE maintainer) can take it over.
Comment 9 Matthias Clasen 2009-04-17 16:44:46 EDT
Please give me a patch, then. And apply for desktop-background commit rights in pkgdb. I'll get you approved in a jiffie...
Comment 10 Tom "spot" Callaway 2009-04-22 13:13:08 EDT
Fixed with desktop-backgrounds-9.0.0-8.
Comment 11 Kevin Fenzi 2009-04-22 17:02:50 EDT
Thanks for fixing this Spot. Sorry I didn't get a chance to get to it... (been a crazy week).

Note You need to log in before you can comment on or make changes to this bug.